Subject: Re: RSync under Win32
From: DGP85 <[email-masked]>
To: [email-masked]
Date: Mon, 21 Aug 2000 23:43:52 +0200

Il Sun, 20 Aug 2000 23:33:04 +0200, su mls.linux.cygwin con una penna
d'oca e l'inchiostro hai scritto:

>I still downloading the ISO of Mandrake 7.1.
>GetRight has broke the download and now I want to recover it with
>RSync, but I can't receive data from Internet.
>How I can use it?
Hi,
OK, I have downloaded the latest versione (2.4.5) from
http://rsync.samba.org/, I have configured it online and I have
compiled and installed it with CygWin.
I have tested the RSync connection with a new file (download radio
1:1) and with a corrupted download (X401-src3), with a download radio
1:1.86.
But the received data is all the file. The Mandrake ISO is very large
(350 & 650 Mb), and download theese with RSync may take many hours.
How I can reduce the dimension of Downloads?
Sunet tell to don't use the compress option, it's true?
Thanks,
-- 
DGP85
http://daps.cjb.net/
[email-masked]
No HTML or Binaries at this address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]